Unable to upgrade from theory58S

VERIFIED INVALID

Status

()

VERIFIED INVALID
11 years ago
11 years ago

People

(Reporter: vitaly.fedrushkov, Unassigned)

Tracking

3.1.4
x86
Windows XP

Details

(Reporter)

Description

11 years ago
When running along http://www.bugzilla.org/docs/win32install.html:

ppm> repo add theory58S http://theoryx5.uwinnipeg.ca/ppms
...
Repositories:
[1] theory58S
[2] ActiveState Package Repository
ppm> upgrade Email-MIME
Email-MIME 1.857: up to date.

$ /cygdrive/c/Perl/bin/perl.exe checksetup.pl
* This is Bugzilla 3.1.4 on perl 5.8.7
* Running on WinXP/.Net Build 2600 (Service Pack 2)

Checking perl modules...
...
Checking for          Email-MIME (v1.861)   found v1.857

Requirement was introduced by bug 311563

Comment 1

11 years ago
  This is something you should report to the theory58S people. They have their contact info on the page.
Status: UNCONFIRMED → RESOLVED
Last Resolved: 11 years ago
Resolution: --- → INVALID
(Reporter)

Comment 2

11 years ago
Workaround: for Perl 5.8.8.817 and below use

ppm rep add tcool http://ppm.tcool.org/server/ppmserver.cgi?urn:PPMServer

Updated

11 years ago
Status: RESOLVED → VERIFIED
(Reporter)

Comment 3

11 years ago
Repository updated:

http://cpan.uwinnipeg.ca/dist/Email-MIME
You need to log in before you can comment on or make changes to this bug.